Hope to be Enlightened !

Hope to be Enlightened !

Post by K » Sun, 31 Dec 1899 09:00:00



Hi

I'm a relatively new user of Suse 6.2 and run the KDE GUI.

I've downloaded and tried to install Enlightenment 16 using RPM but got a
number of file dependency errors.

Located the required libs and installed what E wanted -> fnlib, esound &
libjpeg.

I get file conflict errors with jpeg 6a-74 when attempting to install
libjpeg 6b-5,

and get the following error when trying to start KDE or Enlightenment :

    "error in loading shared libraries: libghttp.so.1 : cannot open shared
object file: No such file or directory"

When I back and re-install jpeg 6a-74 everything works fine.

Bottome line is Enlightenment wants libjpeg.so.62 but everything gets
toasted when I install it.

I've been trying to get Enlightenment working and it's one hurdle after
another.......I'm getting the shits !

Any help would be greatly appreciated.

K


Remove dog from address to reply.

 
 
 

Hope to be Enlightened !

Post by Chronocidal Charli » Sun, 31 Dec 1899 09:00:00


IMHO ;-) Bottom line is, I think Enlightnement is wanting . <-- That's a
period. (end of sentence and opinion)

I got it installed and operating once but for the life of me I couldn't
figure out how to get it to do any work for me.

Charlie



Quote:> Bottome line is Enlightenment wants libjpeg.so.62 but everything gets
> toasted when I install it.

Sent via Deja.com http://www.deja.com/
Before you buy.

 
 
 

Hope to be Enlightened !

Post by Stanislaw Flatt » Sun, 31 Dec 1899 09:00:00



> Hi

> I'm a relatively new user of Suse 6.2 and run the KDE GUI.

> I've downloaded and tried to install Enlightenment 16 using RPM but got a
> number of file dependency errors.
> I've been trying to get Enlightenment working and it's one hurdle after
> another.......I'm getting the shits !

That means that you are properly in Linux ;^))

> Any help would be greatly appreciated.

> K


> Remove dog from address to reply.

SuSE 6.2 includes Enlightement on one of the 6 CD's.
Judging by the attention of detail in SuSE distros it should run properly
right of the box.
The downloaded version may have some conflicts with libraries as it may have
been
compiled in different enviroment.
So try the distro's version first and when you feel brave enough
"Use the Source, Luke, the Source" Obi-wan.
And as the SuSE slogan goes "Have a lot of fun..."

--
Stanislaw Flatto
Registered Linux User No 162760
*******  How about You? *******

 
 
 

Hope to be Enlightened !

Post by ben.. » Sun, 31 Dec 1899 09:00:00



> Hi

> I'm a relatively new user of Suse 6.2 and run the KDE GUI.

> I've downloaded and tried to install Enlightenment 16 using RPM but got a
> number of file dependency errors.

> Located the required libs and installed what E wanted -> fnlib, esound &
> libjpeg.

> I get file conflict errors with jpeg 6a-74 when attempting to install
> libjpeg 6b-5,

> and get the following error when trying to start KDE or Enlightenment :

>     "error in loading shared libraries: libghttp.so.1 : cannot open shared
> object file: No such file or directory"

> When I back and re-install jpeg 6a-74 everything works fine.

> Bottome line is Enlightenment wants libjpeg.so.62 but everything gets
> toasted when I install it.

> I've been trying to get Enlightenment working and it's one hurdle after
> another.......I'm getting the shits !

> Any help would be greatly appreciated.

> K


> Remove dog from address to reply.

Well reading between the lines I gather there is more than meets the eye.
If the only error message you're getting is the above then go to the directory
were ld.so.conf is located (/etc) and (as root) add the path to were libghttp.so.1 is located
then run ldconfig and the wanted library should be found. However if the presence of
the new library breaks a great many apps you may have to go the source route.
 
 
 

Hope to be Enlightened !

Post by Charles Blackbu » Sun, 31 Dec 1899 09:00:00




>Well reading between the lines I gather there is more than meets the eye.
>If the only error message you're getting is the above then go to the directory
>were ld.so.conf is located (/etc) and (as root) add the path to were libghttp.so.1 is located
>then run ldconfig and the wanted library should be found. However if the presence of
>the new library breaks a great many apps you may have to go the source route.

or load up yast, install englightenment from the CD's then upgrade from the rpm.

--
Charles Blackburn -=- Remove NOSPAM to email a reply.
Summerfield Technology Limited - SuSE Linux Reseller & Birmingham L.U.G sponsor


 10:07am  up 2 days,  9:44,  1 user,  load average: 0.00, 0.00, 0.00

 
 
 

1. Hope to be enlightened !

Hi

I'm a relatively new user of Suse 6.2 and run the KDE GUI.

I've downloaded and tried to install Enlightenment 16 using RPM but got a
number of file dependency errors.

Located the required libs and installed what E wanted -> fnlib, esound &
libjpeg.

I get file conflict errors with jpeg 6a-74 when attempting to install
libjpeg 6b-5,

and get the following error when trying to start KDE or Enlightenment :

    "error in loading shared libraries: libghttp.so.1 : cannot open shared
object file: No such file or directory"

When I back and re-install jpeg 6a-74 everything works fine.

Bottome line is Enlightenment wants libjpeg.so.62 but everything gets
toasted when I install it.

I've been trying to get Enlightenment working and it's one hurdle after
another.......I'm getting the shits !

Any help would be greatly appreciated.

K


Remove "dog" from address to reply.

2. Welcome to comp.unix.programmer (v1.16)

3. Hope to be Enlightened !

4. can Linux detect PnP modem?

5. Hoping against hope: RH on a Toshiba 2520 CDS

6. Adaptec 274x/284x/294x release #1

7. This clone thing...am I stupid, or am I right?

8. Who Can CompuServe with Grail?

9. I am with the following error, when i am running lilo...

10. Am I touchy? Or am I right?

11. Am I seeing IPv5, or am I hallucinating?

12. I am buying an Ultra 5 but am lost in part numbers ....